# Makefile for VMS MMS (Module Management System)
# You may have to modify this file slightly to work on other VMS make clones
#
# pick a back-end driver from one of the following:
#
#DRIVER=vms-ucx-tcp.obj		# VMS Ultrix Connection
#DRIVER=vms-win-tcp.obj		# VMS WIN/TCP
DRIVER=vms-decnet.obj		# DECnet-VAX (requires gateway on UNIX)
#
# pick a library to go with the driver
#
#LIBRARY=sys$library:ucx$ipc.olb/lib		# VMS Ultrix Connection
#LIBRARY=twg$tcp:[netdist.lib]twglib.olb/lib	# VMS WIN/TCP
LIBRARY=sys$library:vaxcrtl.olb/lib		# dummy for DECnet
#
#
CFLAGS=/debug
LDFLAGS=
#
lpr.exe : lpr.obj $(DRIVER)
	LINK $(LDFLAGS) lpr.obj,$(DRIVER),$(LIBRARY)

lpr.obj : lpr.c config.h
	$(CC) $(CFLAGS) lpr.c


clean :
	del lpr.exe;*,*.obj;*
